remove obsolete prereq checks
authorFelix Fietkau <nbd@openwrt.org>
Fri, 8 May 2009 22:48:00 +0000 (22:48 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Fri, 8 May 2009 22:48:00 +0000 (22:48 +0000)
SVN-Revision: 15715

include/prereq-build.mk

index f0e1da9..0b396c8 100644 (file)
@@ -93,10 +93,6 @@ $(eval $(call RequireCommand,gawk, \
        Please install GNU awk. \
 ))
 
-$(eval $(call RequireCommand,bison, \
-       Please install GNU bison. \
-))
-
 $(eval $(call RequireCommand,flex, \
        Please install flex. \
 ))
@@ -137,10 +133,6 @@ $(eval $(call RequireCommand,svn, \
        Please install the subversion client. \
 ))
 
-$(eval $(call RequireCommand,autoconf, \
-       Please install GNU autoconf. \
-))
-
 define Require/gnu-find
        $(FIND) $(TMP_DIR) -lname foo
 endef